Bug 6109 - Hey!
Summary: Hey!
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-07 12:42 UTC by Owen Leonard
Modified: 2012-10-25 23:09 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (919 bytes, patch)
2011-04-07 12:44 UTC, Owen Leonard
Details | Diff | Splinter Review
Signed off patch (989 bytes, patch)
2011-04-07 13:45 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2011-04-07 12:42:27 UTC
If a forgotten debugging JavaScript alert is left in stage-marc-import.tmpl and it doesn't make a sound, does it really exist?
Comment 1 Owen Leonard 2011-04-07 12:44:01 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2011-04-07 13:08:14 UTC
But if it doesn't exist... do we need a fix for it?
Comment 3 Katrin Fischer 2011-04-07 13:45:59 UTC
Created attachment 3794 [details] [review]
Signed off patch
Comment 4 Chris Cormack 2011-04-08 01:08:56 UTC
Pushed, please test